Bug 149401 - Install fails on "install to empty space" installation
Install fails on "install to empty space" installation
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-22 14:03 EST by mpapet
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 10:06:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mpapet 2005-02-22 14:03:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
Attempted to install FC3 from released ISO's onto two different
computers (1 laptop, 1 tower) with the following characteristics:

1. Pre-existing NTFS partition on part of the drive
2. Empty space on the rest of the drive.
3. Drive spec: IDE, sizes > 10GB



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot FC3 disc 1 installation CD 
2. Let Anaconda auto partition on empty space
3. Let Anaconda copy disk images over to drive.
    

Actual Results:  Anaconda fails with message "There is an error in the
installation.  You are probably out of disk space."

Expected Results:  Successful install of FC3

Additional info: It appears to format the disk because I cannot go
back to the partition information once I get an error, but fails to
copy over the image(s).
Comment 1 Jeremy Katz 2005-02-22 18:25:20 EST
Can you verify your media according to the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 2 mpapet 2005-02-22 18:44:32 EST
Yes.  Media was successfully verified before installation started.
Comment 3 Jeremy Katz 2005-02-24 15:44:29 EST
Can you provide the complete error you receive?  Are you getting a
traceback after being told there's not enough space?
Comment 4 mpapet 2005-02-25 15:40:27 EST
No as a matter of fact I don't.  On the graphical install, I get a
dialog box with the message.  If I switch to console where messages
appear during installation, it's a very brief "installation error"
with no other information.

A similar thing happens during text mode installation.  

I might add that if I attempt to create the partitions and lvm in the
partition editor, I get the same message.
Comment 5 Chris Lumens 2005-03-01 14:10:26 EST
Exactly what's the partitioning on the drive before autopart and after?
Comment 6 mpapet 2005-03-03 19:56:35 EST
Before autopart:
I installed Win2k on a 2GB NTFS partition on a brand new laptop drive. - 18GB at
beginning was left empty.

After autopart
Based on recollection: logical volume at beginning of 20GB drive that took up
about 18GB.  It had a /boot, /(root) and Swap partitions. 
Comment 7 Matthew Miller 2006-07-10 19:41:00 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 8 Red Hat Bugzilla 2007-06-11 22:48:32 EDT
requested by Jams Antill
Comment 9 Chris Lumens 2007-08-24 17:01:37 EDT
Is this better with F8 test 1?
Comment 10 mpapet 2007-08-24 18:36:40 EDT
I switched to debian long ago.  Unless you want to test it yourself, I'd say
close the bug.

Good luck.

Note You need to log in before you can comment on or make changes to this bug.